<?php
/*
*/
if( ! defined( 'ABSPATH' ) ) exit;

new strings();
class strings {

    public $customizer;
    public $plugin_details;

    function __construct() {
        $this->customizer = array(
            __('Aufbauseite laden', 'core'),
            __('aktivieren', 'core'),
            __('Wenn du im Customizer einen Bereich öffnest, wird automatisch die passende Sektion der Aufbauseite geladen.', 'core'),
            __('Farbkonzept 2.0', 'core'),
            __('neues Konzept aktivieren', 'core'),
            __('Das Farbkonzept definiert Farben global und sorgt so dafür, dass an jeder Setelle immer der korrekte Farbwert genutzt wird. Eine Änderung der Farbe ändert diese an jeder Stelle, an der sie verwendet wird.', 'core'),
            __('Du nutzt aktuell ein Beta-Feature. Mit dem Aktivieren des neuen Features wird das alte dauerhaft deaktiviert. Du kannst es nach dem Speichern deiner Seite nicht wieder aktivieren. Zukünftige Updates werden das alte Feature nicht mehr unterstützen.', 'core'),
            __('Header 2.0', 'core'),
            __('Durch das neue Header-Konzept ist eine intuitive Gestaltung der gesamten Navigation der Seite möglich. Es unterstützt zudem frei gestaltbare Dropdowns jeglicher Größe und diverse WPML-Funktionen.', 'core'),
            __('Vorauswahl', 'core'),
            __('In einigen Bereichen hast du die Möglichkeit, aus einem Set an voreingestellten Optionen zu wählen. Diese Option ist vor allem für ungeübte Nutzer sehr hilfreich.', 'core'),
            __('Login Seite', 'core'),
            __('Individuell gestalten', 'core'),
            __('Bei dem Feature handelt es sich um ein Beta-Feature. Nach dem Speichern deiner Seite kann es nicht mehr aktiviert werden. In zukünftigen Updates wird das Feature nicht mehr unterstützt.', 'core'),
            __('Einstellungen', 'core'),
            __('Stylesheet Dateiname', 'core'),
            __('Die Datei muss im Ordner "assets/css/login/" hinterlegt sein.', 'core'),
            __('Logo', 'core'),
            __('Logo Größe', 'core'),
            __('Hintergrundbild', 'core'),
            __('Texte', 'core'),
            __('Überschrift', 'core'),
            __('Unterüberschrift', 'core'),
            __('Footer Link', 'core'),
            __('Text', 'core'),
            __('URL', 'core'),
            __('Spalteneinstellungen', 'core'),
            __('Maximale Breite', 'core'),
            __('Standard Zeilenbreite', 'core'),
            _x('Zeile S', 'small', 'core'),
            _x('Zeile M', 'small', 'core'),
            _x('Zeile L', 'small', 'core'),
            _x('Zeile XL', 'small', 'core'),
            __('Standard Zeilenbreite in Dynamic Templates', 'core'),
            __('Desktop-Geräte (bis 1024px)', 'core'),
            __('Padding Zeile S:', 'core'),
            __('Padding Zeile M:', 'core'),
            __('Padding Zeile L:', 'core'),
            __('Gutter:', 'core'),
            __('Tablets (768 - 1024px)', 'core'),
            __('Kleine Tablets (481 - 767px)', 'core'),
            __('Mobilgeräte (bis 481px)', 'core'),
            __('Logo für Mobilgeräte', 'core'),
            __('Logo verlinken', 'core'),
            __('Bei Klick auf das Logo zur Startseite verlinken.', 'core'),
            __('Voreingestellte Schriftstile wählen', 'core'),
            _x('slab', 'small', 'core'),
            _x('sans', 'small', 'core'),
            _x('serif', 'small', 'core'),
            _x('angepasste Schriftstile', 'small', 'core'),
            __('Schriftart 1', 'core'),
            __('Wird standardmäßig für alle Fließtexte, Buttons und Formulare verwendet.', 'core'),
            __('Schriftart 2', 'core'),
            __('Wird standardmäßig für Überschriften verwendet.', 'core'),
            __('Schriftart 3', 'core'),
            __('Voreingestellte Farbschemas wählen', 'core'),
            _x('standard', 'small', 'core'),
            _x('rot', 'small', 'core'),
            _x('blau', 'small', 'core'),
            _x('reduziert', 'small', 'core'),
            _x('angepasstes Farbschema', 'small', 'core'),
            __('Branding Farben', 'core'),
            __('Primär', 'core'),
            __('Sekundär', 'core'),
            __('Alternative', 'core'),
            __('Dunkle Farben', 'core'),
            __('Sehr dunkel', 'core'),
            __('Dunkel', 'core'),
            __('Leicht dunkel', 'core'),
            __('Helle Farben', 'core'),
            __('Leicht hell', 'core'),
            __('Hell', 'core'),
            __('Sehr hell', 'core'),
            __('Weitere Farben', 'core'),
            __('Signalfarben', 'core'),
            __('anzeigen', 'core'),
            __('Hinweismeldung', 'core'),
            __('Erfolgsmeldung', 'core'),
            __('Fehlermeldung', 'core'),
            __('Grundfarben', 'core'),
            __('Schwarz', 'core'),
            __('Weiß', 'core'),
            __('Transparent', 'core'),
            __('Voreingestellte Box-Styles wählen', 'core'),
            _x('eckig', 'small', 'core'),
            _x('abgerundet', 'small', 'core'),
            _x('rund', 'small', 'core'),
            _x('angepasste Box-Styles', 'small', 'core'),
            __('Dieses Feature ist veraltet und wird nicht mehr unterstützt. Stelle unter „Erweitert > Features“ die aktuelle Version ein.', 'core'),
            __('light', 'core'),
            __('Hiermit stellst du die Schriftfarbe in Buttons und Menüelementen ein sowie die Hintergründe von Header und Formularfeldern.', 'core'),
            __('lightSec', 'core'),
            __('Hiermit stellst du die Hintergrundfarbe der gesamten Seite sowie die Hover Textfarben ein.', 'core'),
            __('dark', 'core'),
            __('Damit änderst du die Textfarben, die Hintergründe von Menü und Footer sowie die Borderfarbe von Buttons.', 'core'),
            __('darkSec', 'core'),
            __('So stellst du standardmäßig die Hintergrundfarbe von Buttons und Rahmenfarbe von Formularelementen ein.', 'core'),
            __('Allgemein', 'core'),
            __('Hintergrundfarbe der Seite', 'core'),
            __('Abstände', 'core'),
            __('Über dem Inhalt:', 'core'),
            __('Unter dem Inhalt:', 'core'),
            __('Schriftgrößen', 'core'),
            __('Desktop', 'core'),
            __('Groß (ab 1621px):', 'core'),
            __('Normal (1025-1620px):', 'core'),
            __('Tablet', 'core'),
            __('Normal (768-1024px):', 'core'),
            __('Klein (481-767px):', 'core'),
            __('Mobil', 'core'),
            __('bis 480px:', 'core'),
            __('Animationszeiten', 'core'),
            __('Allgemein:', 'core'),
            __('Scrollen zum Anker:', 'core'),
            __('Layout', 'core'),
            __('Row Setting', 'core'),
            _x('Volle Breite, kein Gutter', 'small', 'core'),
            _x('Volle Breite, Grid Gutter', 'small', 'core'),
            _x('Grid maximale Breite, kein Gutter', 'small', 'core'),
            _x('Grid maximale Breite, Grid Gutter', 'small', 'core'),
            __('Flex Direction', 'core'),
            _x('column', 'small', 'core'),
            _x('column-reverse', 'small', 'core'),
            _x('row', 'small', 'core'),
            _x('row-reverse', 'small', 'core'),
            __('Justify Content', 'core'),
            _x('center', 'small', 'core'),
            _x('flex-end', 'small', 'core'),
            _x('flex-start', 'small', 'core'),
            _x('space-around', 'small', 'core'),
            _x('space-between', 'small', 'core'),
            __('Header Scroll', 'core'),
            _x('sticky', 'small', 'core'),
            _x('non-sticky', 'small', 'core'),
            __('add scrolled at:', 'core'),
            __('remove scrolled at:', 'core'),
            __('content top:', 'core'),
            __('Branding', 'core'),
            __('Branding Background Color 2.0', 'core'),
            __('Background', 'core'),
            __('Align Items', 'core'),
            __('height:', 'core'),
            __('height scrolled:', 'core'),
            __('width:', 'core'),
            __('width scrolled:', 'core'),
            __('Branding Mobile', 'core'),
            __('max-width toggle:', 'core'),
            __('Metamenü', 'core'),
            __('Navigation Style', 'core'),
            _x('Off-Canvas rechts', 'small', 'core'),
            _x('Off-Canvas links', 'small', 'core'),
            _x('Overlay rechts', 'small', 'core'),
            _x('Overlay links', 'small', 'core'),
            _x('Fullscreen rechts', 'small', 'core'),
            _x('Fullscreen links', 'small', 'core'),
            __('Hover', 'core'),
            __('Mobile Toggle', 'core'),
            __('Meta Navigation', 'core'),
            __('Erweiterte Einstellungen', 'core'),
            __('Menu', 'core'),
            __('Metamenü Background Color 2.0', 'core'),
            __('Metamenü Off-/SubMenü Background Color 2.0', 'core'),
            __('Metamenü Background', 'core'),
            __('Metamenü Sub/Ham/Off Background', 'core'),
            __('Font', 'core'),
            __('Schrift', 'core'),
            __('Schriftfamilie', 'core'),
            __('Schriftgröße:', 'core'),
            __('Schriftschnitt', 'core'),
            __('100 - extra thin', 'core'),
            __('200 - thin', 'core'),
            __('300 - light', 'core'),
            __('400 - regular', 'core'),
            __('500 - medium', 'core'),
            __('600 - semi-bold', 'core'),
            __('700 - bold', 'core'),
            __('800 - fat', 'core'),
            __('900 - extra-fat', 'core'),
            _x('100 - extra thin', 'small', 'core'),
            _x('200 - thin', 'small', 'core'),
            _x('300 - light', 'small', 'core'),
            _x('400 - regular', 'small', 'core'),
            _x('500 - medium', 'small', 'core'),
            _x('600 - semi-bold', 'small', 'core'),
            _x('700 - bold', 'small', 'core'),
            _x('800 - fat', 'small', 'core'),
            _x('900 - extra-fat', 'small', 'core'),
            __('Zeichenabstand:', 'core'),
            __('Wortabstand:', 'core'),
            __('Text Align', 'core'),
            __('Links', 'core'),
            __('Rechts', 'core'),
            __('Oben', 'core'),
            __('Unten', 'core'),
            _x('Links', 'small', 'core'),
            _x('Rechts', 'small', 'core'),
            _x('Oben', 'small', 'core'),
            _x('Unten', 'small', 'core'),
            _x('Zentriert', 'small', 'core'),
            _x('Blocksatz', 'small', 'core'),
            __('Schriftstil', 'core'),
            _x('normal', 'small', 'core'),
            _x('Großbuchstaben', 'small', 'core'),
            _x('Kleinbuchstaben', 'small', 'core'),
            _x('Wortanfänge groß', 'small', 'core'),
            __('Colors 2.0', 'core'),
            __('Metamenü Item Text Color', 'core'),
            __('Metamenü Item Text Hover Color', 'core'),
            __('Metamenü Item Background Color', 'core'),
            __('Metamenü Item Background Hover Color', 'core'),
            __('Metamenü Item Colors', 'core'),
            __('Color', 'core'),
            __('Color Hover', 'core'),
            __('Background Hover', 'core'),
            __('Border', 'core'),
            __('Border Hover', 'core'),
            __('Metamenü Item Border Color', 'core'),
            __('Metamenü Item Border Hover Color', 'core'),
            __('Stärke:', 'core'),
            __('Eckenradius:', 'core'),
            _x('kein Rahmen', 'small', 'core'),
            _x('durchgängig —————————————————', 'small', 'core'),
            _x('gepunktet ····················································', 'small', 'core'),
            _x('gestrichelt - - - - - - - - - - - - - - - - - - - - - - - -', 'small', 'core'),
            _x('doppelte Linie ════════════════════════', 'small', 'core'),
            _x('Absenkung (3D Effekt)', 'small', 'core'),
            _x('Erhebung (3D Effekt)', 'small', 'core'),
            __('Secondary Colors 2.0', 'core'),
            __('Metamenü Item Sec Text Color', 'core'),
            __('Metamenü Item Sec Text Hover Color', 'core'),
            __('Metamenü Item Sec Background Color', 'core'),
            __('Metamenü Item Sec Background Hover Color', 'core'),
            __('Metamenü Item Secondary Colors', 'core'),
            __('Metamenü Item Sec Border Color', 'core'),
            __('Metamenü Item Sec Border Hover Color', 'core'),
            __('Hauptmenü', 'core'),
            __('Dropdown', 'core'),
            __('Suche im Menü', 'core'),
            _x('Kein Suchsymbol', 'small', 'core'),
            _x('Suchsymbol rechts', 'small', 'core'),
            _x('Suchsymbol links', 'small', 'core'),
            __('Hamburger Menu', 'core'),
            __('<a href="https://jonsuh.com/hamburgers/" target="_blank">Hamburger Styles</a>', 'core'),
            _x('3dx', 'small', 'core'),
            _x('3dy', 'small', 'core'),
            _x('3dxy', 'small', 'core'),
            _x('arrow', 'small', 'core'),
            _x('arrowalt', 'small', 'core'),
            _x('arrowturn', 'small', 'core'),
            _x('boring', 'small', 'core'),
            _x('collapse', 'small', 'core'),
            _x('elastic', 'small', 'core'),
            _x('emphatic', 'small', 'core'),
            _x('minus', 'small', 'core'),
            _x('slider', 'small', 'core'),
            _x('spin', 'small', 'core'),
            _x('spring', 'small', 'core'),
            _x('stand', 'small', 'core'),
            _x('squeeze', 'small', 'core'),
            _x('vortex', 'small', 'core'),
            __('Hamburger Size:', 'core'),
            __('Hamburger Button auf Desktop verstecken', 'core'),
            __('Navigation', 'core'),
            __('Menü', 'core'),
            __('Hauptmenü Background Color 2.0', 'core'),
            __('Hauptmenü Off-/SubMenü Background Color 2.0', 'core'),
            __('Hauptmenü Background', 'core'),
            __('Hauptmenü Sub/Ham/Off Background', 'core'),
            __('Align Self', 'core'),
            _x('auto', 'small', 'core'),
            __('Menü Item Text Color', 'core'),
            __('Menü Item Text Hover Color', 'core'),
            __('Menü Item Background Color', 'core'),
            __('Menü Item Background Hover Color', 'core'),
            __('Menü Item Colors', 'core'),
            __('Menü Item Border Color', 'core'),
            __('Menü Item Border Hover Color', 'core'),
            __('Menü Item Sec Text Color', 'core'),
            __('Menü Item Sec Text Hover Color', 'core'),
            __('Menü Item Sec Background Color', 'core'),
            __('Menü Item Sec Background Hover Color', 'core'),
            __('Menü Item Secondary Colors', 'core'),
            __('Menü Item Sec Border Color', 'core'),
            __('Menü Item Sec Border Hover Color', 'core'),
            __('Sizes', 'core'),
            __('Menu Items', 'core'),
            __('Optionen', 'core'),
            __('padding:', 'core'),
            __('margin:', 'core'),
            __('SubMenu', 'core'),
            __('padding top:', 'core'),
            __('padding top scrolled:', 'core'),
            __('padding left right:', 'core'),
            __('padding bottom:', 'core'),
            __('SubMenu Items', 'core'),
            __('BurgerMenu', 'core'),
            __('BurgerMenu Items', 'core'),
            __('sub padding:', 'core'),
            __('sub margin:', 'core'),
            __('Off-Menü', 'core'),
            __('Off-Menü Items', 'core'),
            __('Voreingestelltes Layout wählen', 'core'),
            _x('Logo links, Menü rechts', 'small', 'core'),
            _x('Logo links, Menü zentriert', 'small', 'core'),
            _x('Logo links, Menü darunter', 'small', 'core'),
            _x('Logo zentriert, Menü links', 'small', 'core'),
            _x('Logo zentriert, Menü darunter', 'small', 'core'),
            _x('angepasstes Layout', 'small', 'core'),
            __('Die Vorauswahl ist eine Hilfestellung, durch welche automatisch einige Regler und Felder voreingestellt werden.', 'core'),
            __('Achtung: Wenn du ein vorgefertigtes Layout aktivierst, werden einige deiner Einstellungen möglicherweise überschrieben.', 'core'), 
            __('Header aktivieren?', 'core'),
            _x('nicht aktivieren', 'small', 'core'),
            _x('immer', 'small', 'core'),
            _x('nur Desktop', 'small', 'core'),
            _x('nur mobil', 'small', 'core'),
            __('Scroll-Verhalten', 'core'),
            _x('mit Inhalt bewegen', 'small', 'core'),
            _x('fixiert', 'small', 'core'),
            __('Veränderungen beim Scrollen aktivieren', 'core'),
            __('Scrollpunkt abwärts:', 'core'),
            __('Scrollpunkt aufwärts:', 'core'),
            _x('Header verschiebt Inhalt', 'small', 'core'),
            _x('Header überlappt Inhalt', 'small', 'core'),
            __('Hintergrundfarbe', 'core'),
            __('Hintergrundfarbe wenn gescrolled', 'core'),
            __('Breite', 'core'),
            _x('Zeile L (Standard)', 'small', 'core'),
            __('Höhe:', 'core'),
            __('Höhe wenn gescrolled:', 'core'),
            __('Padding oben/unten:', 'core'),
            __('zusätzliche Optionen', 'core'),
            __('als Box gestalten', 'core'),
            __('Box Design', 'core'),
            __('Breite außen', 'core'),
            __('inneres Gutter aktivieren', 'core'),
            __('Rechts und links wird ein Padding eingefügt.', 'core'),
            __('Abstand darüber:', 'core'),
            __('Abstand darüber wenn gescrolled:', 'core'),
            __('Rahmen', 'core'),
            __('Rahmenfarbe', 'core'),
            __('einzelne Seiten', 'core'),
            __('Schlagschatten', 'core'),
            __('Schlagschatten einstellen', 'core'),
            __('Logo anzeigen?', 'core'),
            __('Position', 'core'),
            _x('links', 'small', 'core'),
            _x('zentriert', 'small', 'core'),
            _x('rechts', 'small', 'core'),
            __('Ausrichtung', 'core'),
            _x('oben', 'small', 'core'),
            _x('mittig', 'small', 'core'),
            _x('unten', 'small', 'core'),
            __('Paddings, Hintergund, Rahmen, etc.', 'core'),
            __('Größen & Abstände', 'core'),
            __('Padding seitlich:', 'core'),
            __('Menü aktivieren?', 'core'),
            _x('links darunter', 'small', 'core'),
            _x('zentriert darunter', 'small', 'core'),
            _x('rechts darunter', 'small', 'core'),
            __('Burger', 'core'),
            __('Burger Menü aktivieren?', 'core'),
            _x('ganz links', 'small', 'core'),
            _x('ganz rechts', 'small', 'core'),
            _x('als erster Menüpunkt', 'small', 'core'),
            _x('als letzter Menüpunkt', 'small', 'core'),
            __('Farbe', 'core'),
            __('Größe:', 'core'),
            __('<a href="https://jonsuh.com/hamburgers/" target="_blank">Stil</a>', 'core'),
            __('Menüpunkte', 'core'),
            __('erweiterte Optionen', 'core'),
            __('Zeilenhöhe:', 'core'),
            __('Abstand dazwischen:', 'core'),
            __('Aussehen', 'core'),
            __('Schriftfarbe', 'core'),
            __('Aktiv', 'core'),
            __('Breakpoint:', 'core'),
            __('Abstände, Paddings, etc.', 'core'),
            __('Header', 'core'),
            __('Typ', 'core'),
            _x('Off-Canvas', 'small', 'core'),
            _x('Overlay', 'small', 'core'),
            _x('Fullscreen', 'small', 'core'),
            __('Richtung', 'core'),
            _x('von links', 'small', 'core'),
            _x('von rechts', 'small', 'core'),
            _x('von oben', 'small', 'core'),
            _x('von unten', 'small', 'core'),
            __('Inhalt', 'core'),
            _x('Hauptmenü anzeigen', 'small', 'core'),
            _x('nicht anzeigen', 'small', 'core'),
            _x('Metamenü anzeigen', 'small', 'core'),
            _x('Template anzeigen', 'small', 'core'),
            __('Menü bearbeiten', 'core'),
            __('zum Template', 'core'),
            __('<small>Off-Menü-Template ist vorhanden. (Titelform: main-menu-offcanvas)</small>', 'core'),
            __('Standard Template erstellen', 'core'),
            __('<small>Es wurde noch kein Off-Menü-Template erstellt.</small>', 'core'),
            __('„Schließen“ Button anzeigen', 'core'),
            __('Bei Fullscreen Menüs wird der „Schließen“-Button teils erzwungen.', 'core'),
            __('weitere Farben', 'core'),
            __('Textfarbe', 'core'),
            __('Überschriften', 'core'),
            __('Schließen Button', 'core'),
            __('Farbe Hover', 'core'),
            __('Breite:', 'core'),
            __('responsives Layout', 'core'),
            __('Tablets (bis 1024px)', 'core'),
            __('Kleine Tablets (bis 767px)', 'core'),
            __('Mobilgeräte (bis 480px)', 'core'),
            __('Abstand darunter:', 'core'),
            __('Abstand seitlich:', 'core'),
            _x('Breite an Inhalt angepasst', 'small', 'core'),
            _x('volle Breite', 'small', 'core'),
            __('Unterebene', 'core'),
            __('Einrückung:', 'core'),
            __('Zweite Headerleiste aktivieren?', 'core'),
            _x('über dem Header', 'small', 'core'),
            _x('unter dem Header', 'small', 'core'),
            __('Individuelles Logo anzeigen?', 'core'),
            __('Link', 'core'),
            __('Ausrichtung (vertikal)', 'core'),
            __('Abstände, Paddings etc.', 'core'),
            __('<small>Off-Menü-Template für den zweiten Header ist vorhanden. (Titelform: meta-menu-offcanvas)</small>', 'core'),
            __('Standard Template jetzt erstellen', 'core'),
            __('<small>Es wurde noch kein Off-Menü-Template für den zweiten Header erstellt.</small>', 'core'),
            __('Footer aktivieren?', 'core'),
            __('<small>Footer-Template ist vorhanden. (Titelform: footer)</small>', 'core'),
            __('<small>Es wurde noch kein Footer-Template erstellt.</small>', 'core'),
            __('Farben', 'core'),
            __('Zeilenbreite', 'core'),
            __('Abstand daneben:', 'core'),
            __('Dropdowns aktivieren?', 'core'),
            __('Dropdown anzeigen bei...', 'core'),
            _x('Hover über Menüpunkt', 'small', 'core'),
            _x('Klick auf Menüpunkt', 'small', 'core'),
            __('Animation beim Einblenden', 'core'),
            _x('einblenden', 'small', 'core'),
            _x('keine Animation', 'small', 'core'),
            _x('linksbündig zum Menüpunkt', 'small', 'core'),
            _x('zentriert am Menüpunkt', 'small', 'core'),
            _x('rechtsbündig zum Menüpunkt', 'small', 'core'),
            __('Symbol darüber anpassen', 'core'),
            __('Stil', 'core'),
            _x('Dreieck', 'small', 'core'),
            _x('Dreieck abgerundet', 'small', 'core'),
            _x('Kreis', 'small', 'core'),
            _x('Rechteck', 'small', 'core'),
            _x('Rechteck abgerundet', 'small', 'core'),
            __('Abstand:', 'core'),
            __('Mindestabstand zum Seitenrand:', 'core'),
            _x('Volle Breite', 'small', 'core'),
            __('Menü Unterebene', 'core'),
            __('Abstand oben:', 'core'),
            __('Abstand links:', 'core'),
            __('Hintergrund', 'core'),
            __('Link Hover', 'core'),
            __('Absatz', 'core'),
            __('Listen', 'core'),
            __('Ungeordnete Liste', 'core'),
            _x('• gefüllter Kreis', 'small', 'core'),
            _x('◦ offener Kreis', 'small', 'core'),
            _x('▪ gefülltes Quadrat', 'small', 'core'),
            _x('kein Symbol', 'small', 'core'),
            __('Geordnete Liste', 'core'),
            _x('numerisch (1. 2. ...)', 'small', 'core'),
            _x('numerisch mit Null (01. 02. ...)', 'small', 'core'),
            _x('römisch klein (i. ii. ...)', 'small', 'core'),
            _x('römisch groß (I. II. ...)', 'small', 'core'),
            _x('griechisch klein (α. β. ...)', 'small', 'core'),
            _x('armenisch (Ա. Բ. ...)', 'small', 'core'),
            _x('georgisch (ა. ბ. ...)', 'small', 'core'),
            _x('alphabetisch klein (a. b. ...)', 'small', 'core'),
            _x('alphabetisch groß (A. B. ...)', 'small', 'core'),
            _x('keine Nummerierung', 'small', 'core'),
            __('Blockzitat', 'core'),
            __('Linienstärke:', 'core'),
            __('Linienfarbe', 'core'),
            __('Einzeln', 'core'),
            __('H1', 'core'),
            __('H2', 'core'),
            __('H3', 'core'),
            __('H4', 'core'),
            __('H5', 'core'),
            __('H6', 'core'),
            __('Primärer Button', 'core'),
            __('Buttonfarbe', 'core'),
            __('Schlagschatten bei Hover verändern', 'core'),
            __('Sekundärer Button', 'core'),
            __('Großer Button', 'core'),
            __('Kleiner Button', 'core'),
            __('Alternativer Button', 'core'),
            __('Primärer Link', 'core'),
            __('Hervorhebung', 'core'),
            _x('keine', 'small', 'core'),
            _x('unterstrichen', 'small', 'core'),
            _x('durchgestrichen', 'small', 'core'),
            __('Linkfarbe', 'core'),
            __('Sekundärer Link', 'core'),
            __('Primäres Feld', 'core'),
            __('Feldfarbe', 'core'),
            __('Platzhalterfarbe', 'core'),
            __('Sekundäres Feld', 'core'),
            __('Label', 'core'),
            __('Hinweis: *', 'core'),
            __('Hinweis: (optional)', 'core'),
            __('Tooltips', 'core'),
            __('Hinweis Pop-ups beim Klick auf das Info-Icon', 'core'),
            __('Icon', 'core'),
            __('Pop-up', 'core'),
            __('Multiselect', 'core'),
            __('Dropdown zur Mehrfachauswahl', 'core'),
            __('anpassen', 'core'),
            __('Tag', 'core'),
            __('Tag Hover', 'core'),
            __('Ausgewählte Option', 'core'),
            __('Abstand oben/unten:', 'core'),
            __('Kompatibilität', 'core'),
            __('Kompatibilitätsmeldung aktivieren', 'core'),
            __('Vorschau anzeigen', 'core'),
            __('Vorschau verstecken', 'core'),
            _x('Nachfolgenden Inhalt anzeigen', 'small', 'core'),
            __('Template bearbeiten', 'core'),
            __('Template „Kompatibilitätsmeldung“ wird verwendet.', 'core'),
            __('Template erstellen', 'core'),
            __('<small>Es wurde noch kein Template „Kompatibilitätsmeldung“ erstellt.</small>', 'core'),
            __('Inhalt der Meldung', 'core'),
            __('Wenn aktiviert, wird dieser Text als Pop-up angezeigt, sobald der benutzte Browser nicht unterstützt wird.', 'core'),
            __('Firefox Link', 'core'),
            _x('primärer Link', 'small', 'core'),
            _x('sekundärer Link', 'small', 'core'),
            _x('primärer Button', 'small', 'core'),
            _x('sekundärer Button', 'small', 'core'),
            _x('alternativer Button', 'small', 'core'),
            __('Chrome Link', 'core'),
            __('Opera Link', 'core'),
            __('Announcements', 'core'),
            __('Announcements aktivieren', 'core'),
            __('Der Inhalt der Announcement-Box wird auf jeder Seite individuell eingestellt.', 'core'),
            __('Darstellung ab (Breite):', 'core'),
            __('Anordnung Inhalte', 'core'),
            _x('Abstand außen', 'small', 'core'),
            _x('Abstand dazwischen', 'small', 'core'),
            __('Ausrichtung Inhalte', 'core'),
            __('Linkfarbe Hover', 'core'),
            __('Bild', 'core'),
            __('Bildhöhe:', 'core'),
            __('Bild Padding:', 'core'),
            __('Ausrichtung der Inhalte', 'core'),
            _x('mittig (Standard)', 'small', 'core'),
            __('Rahmen außen', 'core'),
            __('Kopfzeilen', 'core'),
            __('horizontale Trennlinie', 'core'),
            __('Normale Zeilen', 'core'),
            __('horizontale Trennlinien', 'core'),
            __('Linie darunter', 'core'),
            
            // woocommerce
            __('Textblock von WooCommerce Germanized', 'core'),
            __('Formular von WooCommerce Germanized', 'core'),
            __('Benachrichtigung von WooCommerce Germanized', 'core'),
            __('Diese Seite wird standardmäßig für die Darstellung von Produkten & allen Shop-Übersichten verwendet. Wenn du genauere Kontrolle über die einzelnen Seiten haben möchtest, kannst du dir unter %sTemplates > Neues Template%s spezielle WooCommerce-Templates erstellen.', 'core'),
            __('Die einzelnen Unterpunkte und Inhalte des Kontobereichs werden automatisch erstellt. Du kannst dir aber unter %sTemplates > Neues Template%s verschiedene Templates erstellen, die in den jeweiligen Unterseiten über oder unter dem Inhalt angezeigt werden. Wähle dafür als Art des Templates „Mein Konto“ und stelle die gewünschte Position ein.', 'core'),
            __('Breite des Vorschaubildes in der Shop-Übersicht.', 'core'),
            __('Benutzerdef. Reihenfolge kann in den Produktdaten unter „Erweitert“ eingestellt werden.', 'core'),
            __('Produktbilder', 'core'),
            __('Wenn du deine Änderungen veröffentlichst, werden Bilder beim Upload in die Medien automatisch in den entsprechenden Größen generiert.', 'core'),
            __('Datenschutz', 'core'),
            __('Shop Mitteilung', 'core'),
            __('Wenn die WooCommerce Pagespeed Optimierung aktiv ist, funktioniert die Shop Mitteilung nicht auf allen Unterseiten. Stelle sie ab, bevor deine Seite live geht.', 'core'),
            __('Layout', 'core'),
            __('Breadcrumbs anzeigen', 'core'),
            __('Shop Überschrift anzeigen', 'core'),
            __('Produktanzahl anzeigen', 'core'),
            __('Sortierung anzeigen', 'core'),
            __('Kategorieseiten', 'core'),
            __('Kategorie als Überschrift anzeigen', 'core'),
            __('Beschreibungen der Kategorie anzeigen (wenn angegeben)', 'core'),
            __('Tipp: Um alle Einstellungen in der Vorschau nachvollziehen zu können, lege am besten zuerst die benötigten WooCommerce Kategorien an.', 'core'),
            __('Benutzerdef. Reihenfolge kann in den Produktdaten unter „Erweitert“ eingestellt werden.', 'core'),
            __('Produkte', 'core'),
            __('Ausrichtung der Elemente', 'core'),
            _x('linksbündig', 'small', 'core'),
            _x('zentriert', 'small', 'core'),
            _x('rechtsbündig', 'small', 'core'),
            __('Die Größe der Bilder kannst du im Bereich <i>WooCommerce > Allgemein</i> einstellen.', 'core'),
            __('Hover Schriftfarbe', 'core'),
            __('Preis', 'core'),
            __('Paginierung anzeigen', 'core'),
            __('Symbol nach links', 'core'),
            _x('Dreieck ◂', 'small', 'core'),
            _x('Pfeil ←', 'small', 'core'),
            _x('Chevron ‹', 'small', 'core'),
            _x('Chevron (doppelt) «', 'small', 'core'),
            __('Symbol nach rechts', 'core'),
            _x('Dreieck ▸', 'small', 'core'),
            _x('Pfeil →', 'small', 'core'),
            _x('Chevron ›', 'small', 'core'),
            _x('Chevron (doppelt) »', 'small', 'core'),
            __('Standard Shop-Inhalt ausblenden', 'core'),
            __('Durch diese Option kannst du den von WooCommerce generierten Inhalt auf der Shop-Seite ausblenden. Dadurch kannst du die Seite komplett individuell gestalten.', 'core'),
            __('Gehe sicher, dass deine Produkte trotzdem auf dieser Seite dargestellt werden. Stelle dafür am besten mit dem „Postübersichts“-Modul alle Beiträge vom Typ „Produkt“ dar.', 'core'),
            __('Produktbilder anzeigen', 'core'),
            __('Bildzoom und Lightbox aktivieren', 'core'),
            __('Slider für Galleriebilder aktivieren', 'core'),
            _x('nebeneinander (Standard)', 'small', 'core'),
            _x('untereinander (Bild oben)', 'small', 'core'),
            _x('nebeneinander (Bild rechts, Infos links)', 'small', 'core'),
            _x('untereinander (Infos oben)', 'small', 'core'),
            _x('mittig', 'small', 'core'),
            __('woo_product_layout', 'core'),
            __('Breite Produktbild:', 'core'),
            __('Maximale Breite:', 'core'),
            __('Produktinformationen', 'core'),
            __('Zweiter Kaufen Button (direkt unter dem Preis)', 'core'),
            _x('nicht anzeigen', 'small', 'core'),
            _x('immer anzeigen', 'small', 'core'),
            _x('nur auf Desktop anzeigen', 'small', 'core'),
            _x('nur mobil anzeigen', 'small', 'core'),
            __('Produkt-Metadaten anzeigen', 'core'),
            __('Kategorien, Schlagwörter (wenn vorhanden)', 'core'),
            __('Zusatzinformationen', 'core'),
            __('Zusätzliche Informationen anzeigen', 'core'),
            __('Tabs für weitere Metainformationen wie ausführliche Beschreibungen oder Rezensionen werden unter dem Produkt angezeigt.', 'core'),
            __('Das Aussehen der Tabs kannst du im Bereich <i>WooCommerce > Tabs</i> einstellen.', 'core'),
            __('Bewertungen (Sterne)', 'core'),
            __('Abstand darüber & darunter:', 'core'),
            __('Weitere Produkte', 'core'),
            __('Upselling-Produkte anzeigen', 'core'),
            __('wenn vorhanden', 'core'),
            __('Ähnliche Produkte anzeigen', 'core'),
            __('Obere Tabelle', 'core'),
            __('Das Aussehen der Tabelle kannst du im Bereich <i>WooCommerce > Tabellen</i> einstellen.', 'core'),
            __('Zeigt die Produktbilder auf großen Bildschirmen an. Mobil werden sie immer ausgeblendet.', 'core'),
            __('Kurzbeschreibung (Germanized)', 'core'),
            _x('ausblenden', 'small', 'core'),
            _x('nur Desktop', 'small', 'core'),
            _x('nur mobil', 'small', 'core'),
            __('Entfernen Button', 'core'),
            __('Stärke (Schriftschnitt)', 'core'),
            __('Farben einstellen', 'core'),
            __('Untere Tabelle', 'core'),
            __('Maximale Breite:', 'core'),
            _x('nebeneinander', 'small', 'core'),
            _x('untereinander (Standard)', 'small', 'core'),
            __('Verhältnis:', 'core'),
            __('max. Breite der Spalten:', 'core'),
            __('Eingabefelder', 'core'),
            __('0. Anrede', 'core'),
            _x('ausblenden', 'small', 'core'),
            _x('optional', 'small', 'core'),
            _x('erforderlich', 'small', 'core'),
            __('Benötigte Felder einstellen', 'core'),
            __('1. Vor- & Nachname', 'core'),
            __('Das Feld „E-Mail“ ist zwingend erforderlich.', 'core'),
            __('4. Land', 'core'),
            __('5. Adresszeile 1', 'core'),
            __('7. PLZ, Ort und Bundesland', 'core'),
            __('9. Bestellnotiz', 'core'),
            __('Zahlungsart', 'core'),
            __('Innere Boxen', 'core'),
            __('Größe des Dreiecks:', 'core'),
            __('Zusammenfassung der Bestellung', 'core'),
            __('Kurzbeschreibung', 'core'),
            _x('als Liste (Standard)', 'small', 'core'),
            _x('als Box', 'small', 'core'),
            _x('als Tabs', 'small', 'core'),
            __('Listenstil', 'core'),
            _x('kein Symbol', 'small', 'core'),
            _x('• gefüllter Kreis', 'small', 'core'),
            _x('◦ offener Kreis', 'small', 'core'),
            _x('▪ gefülltes Quadrat', 'small', 'core'),
            __('Paddings, Hintergrund, Rahmen, etc.', 'core'),
            _x('über dem Inhalt', 'small', 'core'),
            _x('unter dem Inhalt', 'small', 'core'),
            __('Konto-Header', 'core'),
            _x('nicht aktivieren', 'small', 'core'),
            _x('Begrüßung & Abmelden-Link', 'small', 'core'),
            _x('nur Begrüßung', 'small', 'core'),
            __('Überschriftseinheit', 'core'),
            __('Abmelden Link', 'core'),
            __('Login-Formulare', 'core'),
            __('Einzelne Tabs', 'core'),
            _x('Menü auswählen', 'small', 'core'),
            __('Warenkorb Icon', 'core'),
            __('Fügt dem Hauptmenü ein dynamisches Warenkorb-Symbol hinzu.', 'core'),
            _x('als erster Menüpunkt', 'small', 'core'),
            _x('als letzter Menüpunkt', 'small', 'core'),
            __('Warenkorb-Summe anzeigen', 'core'),
            __('Die Gesamtsumme des Warenkorbs wird hinter dem Warenkorb-Icon angezeigt.', 'core'),
            __('Nicht anzeigen wenn leer', 'core'),
            __('Das Icon wird erst angezeigt, wenn der Warenkorb mindestens 1 Element enthält.', 'core'),
            __('Icon', 'core'),
            __('Login / Mein Konto', 'core'),
            __('Fügt einen dynamischen Login-Link zu einem Menü hinzu.', 'core'),
            __('Menü wählen', 'core'),
            __('Dem gewählten Menü wird ein Link zum Konto-Bereich hinzugefügt. Nicht eingeloggte Nutzer sehen den Text „Login“, eingeloggte Nutzer sehen „Mein Konto“.', 'core'),
            __('Vertikale Menüleiste', 'core'),
            __('Die vertikale Menüleiste wird nur auf Desktopgeräten angezeigt (ab Header Breakpoint).', 'core'),
            __('Menüs', 'core'),
            __('Oberes Menü:', 'core'),
            __('Mittleres Menü:', 'core'),
            __('Unteres Menü:', 'core'),
            _x('kein Menü', 'small', 'core'),
            __('überlappt vertikale Menüleiste', 'core'),
            __('Das Off-Menü wird über die gesamte Seitenbreite dargestellt.', 'core'),
        );
        
        $this->plugin_details = array(
            __("Die GREYD.SUITE ist die erste All-in-one Lösung für WordPress mit 100% nativer Integration des Gutenberg Editors. Globale Design Einstellungen, dynamische Inhalte und unschlagbare Pagespeed Werte sind nur einige von vielen Vorteilen der GREYD.SUITE. Die Suite bietet alles, was du für professionelle Websites benötigst, in einem Tool – vom Formulargenerator über Headless Funktionen bis hin zur Website Management Plattform.", 'core'),
            // greyd_forms
            __("GREYD.Forms ist der native Formulargenerator der GREYD.SUITE. Er ermöglicht es dir, jede Art von Formular schnell und einfach zu erstellen – und das Ganze automatisch im Design deiner Website. Vom einfachen Kontaktformular mit Double Opt-in bis hin zum komplexen Multistep-Form mit CRM-Anbindung, dynamischen Inhalten und mathematischen Berechnungen ist alles mit den nativen Funktionen von GREYD.Forms umsetzbar.", 'core'),
            __("Einfach .zip-Datei herunterladen und im Ordner 'wp-content/plugins' entpacken oder über das WordPress Menü unter 'Plugins' hochladen.", 'core'),
            __("Beta Release", 'core'),
            // greyd_hub
            __("(Required) Plugin description. Basic HTML can be used in all sections.", 'core'),
            __("(Recommended) Installation instructions.", 'core'),
            __("(Recommended) Changelog. <p>This section will be displayed by default when the user clicks 'View version x.y.z details'.</p>", 'core'),
            __("This is a custom section labeled 'Custom Section'.", 'core'),
        );

    }

}